# X11 (sshj 0.4.0 API)
Date: 2011-06-06

## examples
Class X11

    java.lang.Object
      examples.X11

    public class X11

extends Object

This example demonstrates how forwarding X11 connections from a remote host can be accomplished.

Constructor Summary
`X11()`

Method Summary
`static void` `main(String... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### X11

    public X11()

Method Detail

### main

    public static void main(String... args)
                     throws IOException,
                            InterruptedException

  Throws:
    `IOException`
    `InterruptedException`

Copyright © 2009-2011. All Rights Reserved.